Upgrading from 2.3.5 to 2.4.x offers v2.4.1 but installs 2.4.4_1



  • Pretty much that...on a router with 2.2.6, I upgraded to the offered version 2.3.5, and after that boot the upgrade page offered 2.4.1. Upgraded again, and after that boot, 2.4.4_1 was installed. I'm guessing maybe there is a typo in what is being offered to 2.3.x?


  • Rebel Alliance Developer Netgate

    Not a typo, it's just what it sees in its repo at the time, but once the upgrade starts it picks up the most recent version. It only needs to see something more recent than what it has to trigger the upgrade message/process.


Log in to reply